body {
    background: #111;
    --font-family: 'Roboto Mono', Consolas, 'Courier New', Courier, monospace;
    font-family: 'Roboto', Helvetica;
    color: #fff;
}

#container {
    max-width: 400px;
    margin: 20px auto;
    position: relative;
}

h1, h2 {
    margin: 0;
    text-align: center;
    font-size: 28px;
}
h2 {
    font-size: 20px;
}

#panel {
    text-align: center; 
}
#panel label {
    padding-right: 10px;
}

#generate {
    --display: block;
    margin: 15px auto 25px;;
    background: #fff;
    padding: 8px 12px;
    font-size: 12px;
    text-align: center;
    border: 1px solid #ccc;
    color: #333;
}

#lyrics {
    min-height: 400px;
    color: #11cc11;
    font-family: 'Roboto Mono';
}

#controls {
    text-align: center;
}


#status { 
    position: absolute;
    top: 200px;
    width: 180px;
    margin-left: -90px;
    left: 50%;
    padding: 3px;
    background: yellow;
    text-align: center;;
    color: #111;
}

footer {
    text-align: center;
    margin: 20px 0;
}
footer a {
    color: #eee;
}
#attributes {
    font-size: 80%;
}